/* (C) 2023 YiRing, Inc. */
package com.yiring.common.snowflake;

import lombok.experimental.UtilityClass;

/**
 * 雪花 ID 生成器常量
 *
 * @author ifzm
 * @version 0.1
 * 2020/8/10 15:35
 */

@SuppressWarnings("unused")
@UtilityClass
public class SnowflakeId {

    public final String GENERATOR = "snowflake";

    public class Strategy {

        public static final String STRING = "com.yiring.common.snowflake.GenerateStringId";
        public static final String LONG = "com.yiring.common.snowflake.GenerateLongId";
    }
}
